/*--- Avanquest WebEasy Page Style ---*/


.cc22               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc23               { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0099ff;
	}
.cc24               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #0099ff;
	text-align      : justify;
	}
.cc25               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc26               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc27               { /* Common */
	border          :   0.00pt none #004040;
	clip            : rect(0.00pt,421.50pt,3.00pt,0.00pt);
	}
.cc28               { /* Common */
	border          :   0.00pt none #800000;
	}
.cc29               { /* Common */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
.cc30               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
.cc31               { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
.cc32               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
.cc33               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e22            { /* tamayoassuranceweb001020... */
	background      : transparent url(tamayoassuranceweb001020.jpg) no-repeat top left;
	position        : absolute;
	left            : 510.75pt;
	top             :   9.75pt;
	width           : 181.50pt;
	height          : 125.25pt;
	}
div#e21             { /* Our goal is to help the ... */
	position        : absolute;
	left            : 140.25pt;
	top             : 157.50pt;
	width           : 563.25pt;
	height          : 110.25pt;
	}
div#e20             { /* TAMAYO ASSURANCE is... */
	position        : absolute;
	left            : 138.75pt;
	top             : 252.00pt;
	width           : 408.00pt;
	height          : 317.25pt;
	}
span#e19            { /* tamayoassuranceweb002011... */
	background      : transparent url(tamayoassuranceweb002011.gif) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 582.75pt;
	width           : 726.00pt;
	height          :  36.75pt;
	}
div#e18             { /* <DIV>Tel. 1-815-609-5390... */
	position        : absolute;
	left            :  26.25pt;
	top             : 597.00pt;
	width           : 703.50pt;
	height          :  19.50pt;
	}
span#e17            { /* tamayoassuranceweb002010... */
	background      : transparent url(tamayoassuranceweb002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 558.75pt;
	top             : 257.25pt;
	width           : 165.00pt;
	height          : 220.50pt;
	}
img#e16             { /* tamayoassuranceweb002009... */
	position        : absolute;
	left            :  24.00pt;
	top             : 129.75pt;
	width           :  41.25pt;
	height          :  27.00pt;
	}
img#e15             { /* tamayoassuranceweb002008... */
	position        : absolute;
	left            :  24.00pt;
	top             : 166.50pt;
	width           :  83.25pt;
	height          :  23.25pt;
	}
img#e14             { /* tamayoassuranceweb002007... */
	position        : absolute;
	left            :  24.00pt;
	top             : 204.00pt;
	width           :  83.25pt;
	height          :  19.50pt;
	}
img#e13             { /* tamayoassuranceweb002006... */
	position        : absolute;
	left            :  24.00pt;
	top             : 241.50pt;
	width           :  83.25pt;
	height          :  19.50pt;
	}
img#e12             { /* tamayoassuranceweb002005... */
	position        : absolute;
	left            :  24.00pt;
	top             : 316.50pt;
	width           :  83.25pt;
	height          :  19.50pt;
	}
img#e11             { /* tamayoassuranceweb002004... */
	position        : absolute;
	left            :  24.00pt;
	top             : 354.00pt;
	width           :  83.25pt;
	height          :  19.50pt;
	}
span#e10            { /* tamayoassuranceweb001017... */
	background      : transparent url(tamayoassuranceweb001017.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :  15.00pt;
	width           :  39.00pt;
	height          :  38.25pt;
	}
span#e9             { /* tamayoassuranceweb002003... */
	background      : transparent url(tamayoassuranceweb002003.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :  -3.00pt;
	width           : 421.50pt;
	height          :   3.00pt;
	}
span#e8             { /* tamayoassuranceweb002002... */
	background      : transparent url(tamayoassuranceweb002002.gif) no-repeat top left;
	position        : absolute;
	left            :  63.75pt;
	top             : -62.25pt;
	width           :   3.00pt;
	height          :  62.25pt;
	}
div#e7              { /* Tamayo Assurance  */
	position        : absolute;
	left            :  71.25pt;
	top             :  21.75pt;
	width           : 282.00pt;
	height          :  42.75pt;
	}
img#e6              { /* tamayoassuranceweb002001... */
	position        : absolute;
	left            :  24.00pt;
	top             : 279.00pt;
	width           :  83.25pt;
	height          :  19.50pt;
	}
div#e5              { /* Insurance - MS, CA, CT, IL, ... */
	position        : absolute;
	left            : 469.50pt;
	top             :  35.25pt;
	width           : 237.00pt;
	height          :  16.50pt;
	}
span#e4             { /* tamayoassuranceweb001001... */
	background      : transparent url(tamayoassuranceweb001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 368.25pt;
	top             :   4.50pt;
	width           :  58.50pt;
	height          :  57.75pt;
	}
div#e3              { /* An Independent Insurance... */
	position        : absolute;
	left            : 119.25pt;
	top             :  47.25pt;
	width           : 190.50pt;
	height          :  14.25pt;
	}
div#e2              { /* <UL>  \<LI><FONT color="... */
	position        : absolute;
	left            :  72.00pt;
	top             :  69.00pt;
	width           : 531.75pt;
	height          :  38.25pt;
	}
div#e1              { /* <DIV><STRONG><FONT style... */
	background-color: #ffffff;
	position        : absolute;
	left            : 134.25pt;
	top             : 116.25pt;
	width           : 487.50pt;
	height          :  33.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
